autoload:

  #propel 13
  propel:
    name:           propel
    path:           %SF_PLUGINS_DIR%/sfPropel13Plugin/lib/vendor/propel
    recursive:      on

  #propel 13 autoload
  propel_addon:
    name:           propel addon
    files:
      Propel:       %SF_PLUGINS_DIR%/sfPropel13Plugin/lib/propel/sfPropel13Autoload.php

  # plugins - exluded vendor subdirectory (this may affect other plugins)
  plugins_lib:
    name:           plugins lib
    path:           %SF_PLUGINS_DIR%/*/lib
    exclude:        [vendor]
    recursive:      on
